<template>
  <div>
    <v-bottom-navigation v-model="bottomNav">
      <v-btn to="/" value="recent">
        <span>HOME</span>
        <v-icon>mdi-history</v-icon>
      </v-btn>

      <v-btn to="/contact" value="favorites">
        <span>CONTACT</span>
        <v-icon>mdi-heart</v-icon>
      </v-btn>

      <v-btn to="/about" value="nearby">
        <span>ABOUT</span>
        <v-icon>mdi-account-box</v-icon>
      </v-btn>
    </v-bottom-navigation>
  </div>
</template>

<script>
export default {
    data () {
      return {
        bottomNav: 'recent',
      }
    },
};
</script>

<style>
</style>